.dropdown > .dropdown-menu {
	top: 42px !important;
}




.margin-top-50 {
		margin-top: 50px;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	color: #333;
	border-color: #eee;	
}


#myCarousel .carousel-caption {
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}

#myCarousel .list-group {
	position:absolute;
	top:0;
	right:0;
}
#myCarousel .list-group-item {
	border-radius:0px;
	cursor:pointer;
}
#myCarousel .list-group .active {
	background-color:#fff;	
}

@media (min-width: 992px) { 
	#myCarousel {padding-right:33.3333%;}
	#myCarousel .carousel-controls {display:none;} 	
	#myCarousel .list-group-item {height: 73px;}
}
@media (max-width: 991px) { 
	.carousel-caption p,
	#myCarousel .list-group {display:none;} 
	#myCarousel .list-group-item {height: 61px;}
}

@media (max-width: 1199px) { 

	#myCarousel .list-group-item {height: 61px;}
}


.header-v4 .topbar-v1 .top-v1-contacts {
	margin-bottom: 5px;	
}

.header-v4 .navbar-collapse.collapse.in {
	background: #555;
}

.header-v4 .navbar-collapse.collapse.in a .navbar-nav li a {color: #555;}

.panel-group {
  border: 0;
  margin-bottom: 12px;
}

.panel {
  border: 0;
  box-shadow: none;
}
.panel p:last-child {
  margin-bottom: 0;
}

.panel-group .panel + .panel {
  margin-top: 1px;
}

.panel-default > .panel-heading {padding-right: 50px; min-height: 44px; padding-top: 11px;}

.panel-default > .panel-heading a {text-decoration: none;}

.panel-heading {
  position: relative;
  border: none;
}
.panel-heading .accordion-toggle:after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "\f106";
  font-size: 14px;
  line-height: 1em;
  right: 0;
  top: 0;
  width: 40px;
  height: 44px;
  line-height: 44px;
  text-align: center;
}
.panel-heading .accordion-toggle.collapsed:after {
  content: "\f107";
}

.panel-title {
  margin-bottom: 0 !important;
}

.panel th {
  font-weight: normal;
}

.header-v4 .dropdown-menu li a {padding: 3px 15px;}

/* -- Accordions -- */
.accordion-toggle:after {
  background: rgba(0, 0, 0, 0.07);
}

.content-sm {padding-top: 10px;}

.header .navbar-nav > li > a {text-transform: none;}

.header .navbar-nav > li > a {font-size: 14px;}

.tp-banner-container {max-height: 270px;}

.btn-u-lg, a.btn-u-lg {padding: 5px 25px;}

.footer-v1 .footer h2 {
    color: yellow;
    font-size: 16px;
    font-weight: 200;
	border-bottom: none;
}

.news-v3 h2 {font-size: 24px; text-transform: none; line-height: normal;}

.menu-army {
	background: url(../img/footer.png); 
}

.top-v1-contacts  a {color: yellow;}

.navbar {min-height: 0px;}

.header-v4 .topbar-v1 .top-v1-data li:first-child {
	border: none;
}


.header-v4 .topbar-v1 .top-v1-data li {
	border: none;	
}

.header-v4 .navbar-collapse {border-bottom: none;}

.header-v4 .dropdown-menu li a {border-bottom: none;}

.header-v4 .navbar-default .navbar-nav > li {border-left: none; border-right: none;}

.header-v4 .navbar-default .navbar-nav > li > a {color: yellow !important;}

.header-v4 .navbar-default .navbar-nav > li > a:hover {color: #fff; text-decoration: underline;}

.article  {font-size: 24px; font-weight: 200;}

.news-v3-in h1 {margin-bottom: 25px;}

h2 {
	font-size: 18px;	
}
.purchase span {font-size: 20px;}

.header-v4 .topbar-v1 {background: url(../img/footer.png);}

.header-v4 .topbar-v1 .list-inline > li {color: yellow;}

.header-v4 .topbar-v1 .top-v1-data li a {color: yellow;}

a.btn-u {color: yellow;}

.nav {margin-top: 100px;}

/*.header .navbar-nav {
	float: left;	
}*/

.navbar-brand {
    height: 40px;
	padding: 0px 5px 0px 5px;
}

.thumbnail-style {
	background-color: #fff;	
	min-height: 310px;
}

.thumbnail-style a.btn-more {color: yellow;}

.content-boxes-v3 .content-boxes-in-v3 {background-color: #fff;}

.blog-twitter .blog-twitter-inner {background-color: #fff; }

.blog-twitter .blog-twitter-inner::after {border-right: none; border-top: none;}




.purchase {padding: 15px 0 10px}

.purchase .btn-buy a {
	margin-top: 0px;	
}

.header-v4 .navbar-header {
	margin: 0px 0px 20px 0px;
}


.header-v4 .navbar-default .navbar-nav > li > a {text-transform: none; font-size: 14px;}

.header-v4 .topbar-v1 .top-army-data {
    text-align: left;
}

.header-v4 .topbar-v1 .top-army-data li:first-child {
    border-left: 1px solid #eee;
    margin-left: 0;
}

.footer-v1 .footer {background-image: url(../img/footer.png);}

.footer a:hover
 {
	color: #fff;
	text-decoration: underline;
}

.footer-v1 .link-list li {
	border-top: 1px dotted #fff;	
}

.footer a, .copyright a, .footer a:hover, .copyright a:hover {
	color: #fff;
	text-decoration: none;	
}

.footer a:hover {text-decoration: underline;}


.footer-v1 .copyright {
	background: #414431;	
}

.headline-left h2 {
    font-size: 24px;

    text-align: left;
	color: #fff;
	margin-top: 20px;
}

.logo img {padding-right: 20px; padding-left: 20px;}

.bg-image-v1 {background: url(../img/header2.jpg); padding:17px 0; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}


.bg-image-v1::before {background: rgba(0,0,0,0);
}

.header {background: #ebf0f6;}

.wrapper {background: #fff;}

.leftcolumn {background: #fff; padding-top: 10px; padding-bottom: 15px;}

.list-group-item {border-left: 0px; border-right: 0px; }

/* ACCORDION MENU */

#leftMenu .accordion-group {
    margin-bottom: 0px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    

#leftMenu .accordion-heading {
    border-bottom: 1px solid #cfd3d4; /* inner stroke */
    background-color: #FFF; /* layer fill content */
    list-style-type:none;
}  

#leftMenu .accordion-heading  a{  
    color: #333; /* text color */
    text-decoration:none;
	line-height:33px;
	display:block;
	padding-left:10px;
	padding-right:10px;
	font-size: 14px;
}

#leftMenu .accordion-heading  a:hover{  
    color:#333;
	background-color:#f0f0f0;
}

#leftMenu .accordion-heading .active {
    width: 182px;
    height: 34px;
    border: 1px solid #cfd3d4; /* inner stroke */
    background-color: #f0f0f0; /* layer fill content */
}

.accordion-inner {}

.accordion-inner ul { 
	padding-left:25px;
}

.accordion-inner ul li { 
	list-style-type:none; 
	line-height:30px;
	font-size:14px;
}



 @media screen and (max-width: 990px) {
.bg-image-v1 {display: none;}
 }